
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header {
  height: 185px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#content-footer,
#triptych,
#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
#header-primary-container {
  height: 158px;
  margin: 0;
  padding: 0;
}
#header-secondary-container {
  height: 28px;
  margin: 0;
  padding: 0;
}
.region-header {
  float: right; /* LTR */
  /*margin: 0 5px 10px;*/
  margin: 0 35px;
}
.with-secondary-menu .region-header {
  /*margin-top: 3em;*/
  margin-top: 95px;
  height: 40px;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#main-menu {
  position: absolute;
  left: 0;
}
#secondary-menu {
  position: absolute;
  right: 0;
  width: 100%;
  padding-top: 2px;
}
#header-spacer {
  position: absolute;
  top: 29px;
  width: 960px;
  height: 120px;
}
#content,
#sidebar-first,
#sidebar-second,
#content-triptych-first,
#content-triptych-middle,
#content-triptych-last,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn,
.region-footer-fifthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 600px;
}
.one-sidebar #content.library-profile {
/*
  width: 660px;
*/
  width: 675px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
}
#sidebar-first {
  width: 256px;
}
#sidebar-second {
  width: 360px;
}
#sidebar-first.basic-page-sidebar-first,
#sidebar-first.faq-sidebar-first,
#content.basic-page-content,
#sidebar-second.basic-page-sidebar-second {
  display: inline;
  float: left;
  position: relative;
}
#sidebar-first.basic-page-sidebar-first,
#sidebar-first.faq-sidebar-first {
  width: 280px;
}
#content.basic-page-content,
#content.faq-content {
  width: 570px;
}
#sidebar-second.basic-page-sidebar-second {
  width: 230px;
}
#main-wrapper {
  /*min-height: 300px;*/
  min-height: 100px;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
.no-sidebars #content .section {
  padding: 0 35px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#content-triptych-wrapper {
/*
  width: 650px;
*/
width: 46em;
}
#content-triptych-first,
#content-triptych-middle,
#content-triptych-last {
  width: 32%;
}
#content-triptych-first,
#content-triptych-middle {
  margin-right: 2%;
}
#footer-wrapper {
/*
 * If triptych is disabled, restore top padding to higher value to compensate for
 * loss of triptych's bottom padding.
 */
/*
  padding: 35px 5px 30px 35px;
*/
  padding: 10px 5px 30px 35px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn
.region-footer-fifthcolumn {
  padding: 0 10px;
}
.region-footer-firstcolumn {
  width: 100px;
}
.region-footer-secondcolumn {
  width: 245px;
}
.region-footer-thirdcolumn {
  width: 160px;
}
.region-footer-fourthcolumn {
  width: 240px;
}
.region-footer-fifthcolumn {
  width: 130px;
}

